body.ps-active,body.ps-building,div.ps-active,div.ps-building {
    background: #000;
    overflow: hidden;
}

body.ps-active *,div.ps-active * {
    -webkit-tap-highlight-color: rgba(255,255,255,0);
}

body.ps-active :focus,div.ps-active :focus {
    outline: 0;
}

div.ps-document-overlay {
    background: #000;
}

div.ps-uilayer {
    background: #000;
    cursor: pointer
}

div.ps-zoom-pan-rotate {
    background: #000;
}

div.ps-zoom-pan-rotate * {
    display: block;
}

div.ps-carousel-item-loading {
    background: url(images/loader.gif) no-repeat center center;
}

div.ps-carousel-item-error {
    background: url(images/error.gif) no-repeat center center;
}

div.ps-caption {
    display: block !important;
    background: #111111;
    border-bottom: 1px solid #444444;
    color: #ffffff;
    font-size: 13px;
    text-align: center;
}

div.ps-caption * {
    display: inline;
}

div.ps-caption-bottom {
    border-top: 1px solid #42403f;
    border-bottom: 0;
    min-height: 44px;
}

div.ps-caption-content {
    padding: 13px;
    display: block;
}

div.ps-toolbar {
    background: #111111;
    color: #ffffff;
    font-size: .7em;
    text-align: center;
    height: 5em;
    display: table;
    table-layout: fixed;
    border-top: 1px solid #444444;
}

div.ps-toolbar * {
    display: block;
}

div.ps-toolbar-top {
    border-bottom: 1px solid #42403f;
    border-top: 0;
}

div.ps-toolbar-close,div.ps-toolbar-previous,div.ps-toolbar-next,div.ps-toolbar-play {
    cursor: pointer;
    display: table-cell;
}

div.ps-toolbar div div.ps-toolbar-content {
    width: 44px;
    height: 100%;
    margin: 0 auto;
    background-image: url(images/icons.png);
    background-repeat: no-repeat;
}

div.ps-toolbar-close div.ps-toolbar-content {
    background-position: 0 5px;
}

div.ps-toolbar-previous div.ps-toolbar-content {
    background-position: -44px 5px;
}

div.ps-toolbar-previous-disabled div.ps-toolbar-content {
    background-position: -44px -44px;
}

div.ps-toolbar-next div.ps-toolbar-content {
    background-position: -132px 5px;
}

div.ps-toolbar-next-disabled div.ps-toolbar-content {
    background-position: -132px -44px;
}

div.ps-toolbar-play div.ps-toolbar-content {
    background-position: -88px 5px;
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),only screen and (min--moz-device-pixel-ratio:1.5),only screen and (min-resolution:240dpi) {
    div.ps-toolbar div div.ps-toolbar-content {
        -moz-background-size:176px 88px;
        -o-background-size: 176px 88px;
        -webkit-background-size: 176px 88px;
        background-size: 176px 88px;
        background-image: url(images/icons@2x.png);
    }
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
}

html,body {
    width: 100%;
    min-height: 100%;
    margin: 0;
    padding: 0;
    line-height: 1.25em;
}

body {
    background: #000;
    color: #fff;
    font-family: "Lucida Sans Unicode","Lucida Grande",sans-serif;
}

p {
    margin-top: 0;
    margin-bottom: 1em;
}

a {
    text-decoration: none;
    color: currentcolor;
}

hr {
    position: relative;
    width: 100%;
    height: 1px;
    border: 0;
    margin: 0;
    background: #777;
    background: -moz-linear-gradient(left,#000 0,#777 35%,#777 65%,#000 100%);
    background: -webkit-gradient(linear,left top,right top,color-stop(0%,#000),color-stop(35%,#777),color-stop(65%,#777),color-stop(100%,#000));
    background: -webkit-linear-gradient(left,#000 0,#777 35%,#777 65%,#000 100%);
    background: -o-linear-gradient(left,#000 0,#777 35%,#777 65%,#000 100%);
    background: -ms-linear-gradient(left,#000 0,#777 35%,#777 65%,#000 100%);
    background: linear-gradient(left,#000 0,#777 35%,#777 65%,#000 100%);
}

.clearfix:after {
    display: table;
    clear: both;
    content: '';
}

.hFlex {
    display: -webkit-box;
    display: -moz-box;
    display: box;
    -webkit-box-orient: horizontal;
    -moz-box-orient: horizontal;
    box-orient: horizontal;
    -webkit-box-align: center;
    -moz-box-align: center;
    box-align: center;
}

.hFlex>* {
    -webkit-box-flex: 1;
    -moz-box-flex: 1;
    box-flex: 1;
}

.views {
    width: 100%;
}

.view {
    display: none;
    position: relative;
    width: 100%;
    margin-top: 10px;
}

.content {
    width: 100%;
    background: #111;
    background: -moz-linear-gradient(left,#000 0,#111 20%,#111 80%,#000 100%);
    background: -webkit-gradient(linear,left top,right top,color-stop(0%,#000),color-stop(20%,#111),color-stop(80%,#111),color-stop(100%,#000));
    background: -webkit-linear-gradient(left,#000 0,#111 20%,#111 80%,#000 100%);
    background: -o-linear-gradient(left,#000 0,#111 20%,#111 80%,#000 100%);
    background: -ms-linear-gradient(left,#000 0,#111 20%,#111 80%,#000 100%);
    background: linear-gradient(left,#000 0,#111 20%,#111 80%,#000 100%);
}

.fs-icon {
    display: none;
    position: absolute;
    top: 5px;
    right: 5px;
    width: 20px;
    height: 20px;
    color: #ffffff;
    cursor: pointer;
}

.fs-icon.show {
    display: block;
}

#mainMenuButton {
    display: -webkit-box;
    display: -moz-box;
    display: box;
    -webkit-box-orient: vertical;
    -moz-box-orient: vertical;
    box-orient: vertical;
    position: fixed;
    top: 0;
    left: 0;
    width: 35px;
    height: 40px;
    z-index: 102;
    text-align: center;
    font-size: 1.5em;
    line-height: 1.5em;
    color: #ccc;
    background: #222;
    border-bottom-right-radius: 10px;
    border-bottom: 1px solid #222;
    border-right: 1px solid #333;
    cursor: pointer;
}

#mainMenu {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000;
    font-size: 1em;
    text-transform: uppercase;
    z-index: 101;
}

#mainMenu>div,#mainMenu>a {
    display: -webkit-box;
    display: -moz-box;
    display: box;
    -webkit-box-pack: center;
    -moz-box-pack: center;
    box-pack: center;
    -webkit-box-align: center;
    -moz-box-align: center;
    box-align: center;
    cursor: pointer;
    padding: 1em;
    width: 100%;
    background: #111;
    background: -moz-linear-gradient(left,#000 0,#111 20%,#111 80%,#000 100%);
    background: -webkit-gradient(linear,left top,right top,color-stop(0%,#000),color-stop(20%,#111),color-stop(80%,#111),color-stop(100%,#000));
    background: -webkit-linear-gradient(left,#000 0,#111 20%,#111 80%,#000 100%);
    background: -o-linear-gradient(left,#000 0,#111 20%,#111 80%,#000 100%);
    background: -ms-linear-gradient(left,#000 0,#111 20%,#111 80%,#000 100%);
    background: linear-gradient(left,#000 0,#111 20%,#111 80%,#000 100%);
    color: #fff;
    text-decoration: none;
}

#audio_control {
    display: block;
    position: fixed;
    top: 10px;
    left: 45px;
    width: 20px;
    height: 20px;
    padding-left: 15px;
    text-transform: uppercase;
    background-image: url(/images/icon_speaker_mute.png);
    background-repeat: no-repeat;
}

#audio_control.playing {
    background-image: url(/images/icon_speaker.png);
}

.view.details {
    max-width: 800px;
    margin: 0 auto;
    padding-top: 30px;
}

.view.details>div {
    padding: 10px 20px;
}

.view.details .address {
    line-height: 1.5em;
}

.view.details .address .street {
    text-align: right;
    font-weight: 700;
}

.view.details .address .cityStateZip {
    text-align: right;
    font-size: .9em;
}

.view.details .properties {
    padding: 10px 0;
}

.view.details .value {
    display: inline-block;
    width: 50%;
    text-align: right;
    padding-right: 5px;
    margin-right: 5px;
    font-weight: 700;
}

.view.details .mls {
    padding-top: 1px;
    font-size: .9em;
}

.view.details .price {
    text-align: right;
    font-weight: 700;
}

.view.details .description {
    font-size: .9em;
}

.view.photos {
    text-align: center;
    padding: 30px 2px 2px 2px;
}

.view.photos .thumbLink {
    display: inline-flex;
    justify-content: center;
    width: 150px;
    height: 100px;
    margin-bottom: 5px;
    background: radial-gradient(#000, #111);
    border: 1px solid #333;
    overflow: hidden;
}

.view.photos .thumbLink img {
    max-width: 100%;
    vertical-align: middle;
}

.ps-toolbar-play {
    visibility: hidden;
}

.tour {
    position: relative;
    padding: 0;
}

.tour #cpgtour {
    position: relative;
}

.tour canvas {
    position: absolute;
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    -o-transform: translateZ(0);
    transform: translateZ(0);
}

.tour .tourCaption {
    display: none;
    position: absolute;
    bottom: 0;
    width: 100%;
    text-align: center;
    color: #fff;
    font-family: Arizonia,Arial,sans-serif;
    font-size: 1.75em;
    background-color: rgba(0,0,0,0.65);
    padding: .1em 1em;
    line-height: 1.1em;
}

@media screen and (min-width: 950px) {
    .tour .tourCaption {
        font-size: 4vw;
        line-height: 5vw;
    }    
}

#cpg_link {
    position: absolute;
    top: 5px;
    right: 5px;
    z-index: 1;
}

#cpg_link img {
    width: 40px;
    opacity: .35;
}

#cpg_link:hover img {
    opacity: 1;
}

#ut_link {
    position: fixed;
    bottom: 0;
    right: 0;
    z-index: 1;
    padding: 8px 10px;
    height: 20px;
    box-sizing: content-box;
}

#ut_link img {
    height: 20px;
    opacity: .75;
    transition: opacity .25s ease;
}

#ut_link:hover img {
    opacity: 1;
}

.view.contact {
    max-width: 500px;
    margin: 0 auto;
    padding-top: 30px;
}

.view.contact>div {
    padding: 10px 0;
}

.view.contact .content {
    text-align: right;
    padding: 10px 20px;
}

.view.contact .name {
    text-align: right;
    line-height: 1.5em;
    font-weight: 700;
    padding-right: 20px;
}

.view.contact .title,.view.contact .company {
    text-align: right;
    line-height: 1.5em;
    font-size: .9em;
    padding-right: 20px;
    padding-bottom: 10px;
}

.view.contact img.agent {
    max-width: 100px;
    max-height: 150px;
    margin-left: 20px;
}

.view.contact img.logo {
    max-width: 100px;
    max-height: 100px;
    margin-left: 20px;
}

.view.contact .address {
    font-size: .9em;
}

.view.contact .online {
    font-size: .9em;
}

.view.contact .email {
    margin-bottom: .5em;
}
